Your brokerage's own carrier appointments connected to Hedge
GET
/broker/market-connections
const url = 'https://api.hedgespecialty.com/api/v1/broker/market-connections';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.hedgespecialty.com/api/v1/broker/market-connections \ --header 'Authorization: Bearer <token>'Bring-your-own appointments (today: Next Insurance). Quotes for your
submissions then run on your own account with that carrier.
Requires broker_submit.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Rows of {provider_key, provider_name, status, label, allowed_states, last_validated_at, last_error}